<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/connectorservice/local/ConnectorServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.local/org/eclipse/rse/internal/connectorservice/local/ConnectorServiceResources.properties?key=Local_ConnectorService_Label">
        <source>Local Connector Service</source>
        <target>ローカル接続サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Local Connector Service</source>
          <target>ローカル接続サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.local/org/eclipse/rse/internal/connectorservice/local/ConnectorServiceResources.properties?key=Local_ConnectorService_Description">
        <source>The Local Connector Service uses the Java API to connect to the local host.</source>
        <target>ローカル接続サービスは、ローカル・ホストの接続に Java API を使用します。</target>
        <alt-trans tool-id="pleiades">
          <source>The Local Connector Service uses the Java API to connect to the local host.</source>
          <target>ローカル接続サービスは、ローカル・ホストの接続に Java API を使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.local/plugin.properties?key=pluginName">
        <source>RSE Local Connector Service</source>
        <target>RSE ローカル・コネクター・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Local Connector Service</source>
          <target>RSE ローカル・コネクター・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.local/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>